Bug 62140 - Missing signature on MAKEDEV-2
Missing signature on MAKEDEV-2
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: MAKEDEV (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-27 15:45 EST by Nathan G. Grennan
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 16:33:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-03-27 15:45:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
Retrieving selected packages...
MAKEDEV-3.3-2.i386.rpm:     ########################## Done.                   
The package MAKEDEV-3.3-2 does not have a GPG signature.
 Aborting...


The above comes from when I up2date -uf

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Skipjack 1 beta
2. Run up2date -uf
	

Actual Results:  Error message about missing signature

Expected Results:  To either download the next update or install the one it just
downloaded.

Additional info:
Comment 1 Nathan G. Grennan 2002-03-27 15:48:13 EST
Hmm, appears to be a bug with up2date or it's database, the new
kernel-2.4.18-0.8 package has the same problem.
Comment 2 Bill Nottingham 2002-03-28 16:33:28 EST
Working on it.
Comment 3 Nathan G. Grennan 2002-04-01 02:19:24 EST
I have been informed by a number of people in #redhat, including mharris that
rawhide packages aren't signatured. Adding --nosig is a reasonable solution.

Note You need to log in before you can comment on or make changes to this bug.